---
name: MIC Course
category: Interactive Apps
subcategory: Community Apps
role: batch_connect
description: This app will launch the RStudio computing environment for the MIC Course.
icon: 'icon.png'
